
Figure - Bug #118115
IOVDEV-29416【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】爱奇艺pad播放非全屏视频时，
点击播放，暂停等最下方按钮，会闪出桌面图标
2023-05-19 18:32 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-19

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: User Experience Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230519 14:44 第38次开机

【前提条件】：电源ON

【操作步骤】：

1、打开爱奇艺pad

2、播放非全屏视频

3、点击暂停，播放，倍速，弹幕等最下方按钮

【实际结果】

点击时会闪出桌面图标

【期望结果】

不会闪出桌面图标

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】爱奇艺PAD 14.4.0

录屏&log:https://ofs.human-horizons.com/#/download/index/37EPoa9U3Wg%3D

History

#1 - 2023-05-19 20:27 - CD FW 曹覃刚

- File Screenshot from 2023-05-19 20-23-34.png added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

Hi 唐霞

请参考截图

问题原因是，爱奇艺pad在点击下方操作按钮换出侧边页时，动态的将播放页面的背景设置为了透明,导致后面Launcher的UI显示了出来

这个是三方应用自己的设计，且在系统侧无法修改，需要三方应用自己适配
#2 - 2023-05-23 19:14 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

三方应用自身问题，不解决，关闭问题单

#3 - 2023-05-23 19:14 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 19:15 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

Screenshot from 2023-05-19 20-23-34.png 1010 KB 2023-05-19 CD FW 曹覃刚
